### Name: bmaModelParameters
### Title: Extract ensemble BMA model parameters.
### Aliases: bmaModelParameters bmaModelParameters.ensembleBMAgamma0
###   bmaModelParameters.ensembleBMAnormal bmaModelParameters.fitBMAgamma0
###   bmaModelParameters.fitBMAnormal
### Keywords: models

### ** Examples

  data(slp)

  slpData <- ensembleData(forecasts = slp[c("AVN","GEM","ETA","NGM","NOGAPS")],
                          observations = slp$obs, dates = slp$date)

  slpFit1 <- ensembleBMAnormal(slpData, date = "2000063000")

  bmaModelParameters( slpFit1, date = "2000063000")

  trainDat <- trainingData( slpData, date = "2000063000",
                            trainingRule = slpFit1$training)
 
  slpFit2 <- fitBMAnormal(trainDat)
 
  bmaModelParameters( slpFit2)



